PDA

Afficher la version complète : VagCom



gaston83
30/06/2010, 14h13
Bonjour,
Est-ce que toutes les interfaces sont compatibles avec le soft ? et comment le savoir ? Pourquoi en trouve t-on à 20€ et à 90€ voire plus ?
A+

tonka_a6
30/06/2010, 14h22
bonjour
ceux de 20 euros sont pour des anciennes version et ne permette pas de tout faire
le soft est limité et l'interface est assez bas de gamme

ceux de 90 euros la vag 908 est pour les toutes dernières voitures ( 2010 )
l'interface est celle de Ross TECH et c'est fiable
pour plus d'infos voir avec le membre Moyo c'est un expert dans le domaine

lolo-63130
30/06/2010, 15h15
Les interfaces VAGCOM au environ de 15 - 20 euros ne sont pas des vrai interface vagcom , le cable est une copie et le CD fournit les anciennes version du vagcom celle qui sont en anglais et en version demo mais avec un crack (3 petit fichiers) la version devient une version compléte , mais elle ne marchera pas avec les dernieres interfaces de vagcom ;-), celle a 90 euros sont les vrai version officiel

gaston83
30/06/2010, 15h24
Bonjour,
Ok pour l'explication. Qui peu le plus peu le moins mais ma voiture date de 2000 et est-ce que la vag 908 permet de tout faire ?

Je vois que tu possède une A6. Tu as certainement lu mon post "Ne démarre plus.." et j'ai été surpris lorsque j'ai démonté le tablier pour avoir accés aux relais qu'il y a un emplacement libre. Est-ce normal ? Je me pose cette question car j'ai récupéré mon A6 chez le concessionaire la semaine dernière et j'ai un doute ;-).

A+ et :-M

lolo-63130
30/06/2010, 15h28
2000 aucun probléme avec les version a 20 euros de "VAGCOM" les voiture jusqu'a 2005 fonctionne avec tester et approuver aprés 2005 je ne sait pas, pas pu tester , sinon les derniere version les vrais, fonctionnera parfaitement avec ta voiture et sera en francais , sinon on peut faire beaucoup de chose mais fait attention a ne pas faire de betise non plus ;-)

Clique sur le lien, en bas de page tu a le manuel d'utilisation des anciennes version sa pourra te donner une idée

[Only registered and activated users can see links]

gaston83
30/06/2010, 15h37
Bonjour Lolo,

Donc la version soft 908 devrait fonctionner avec l'interface 20€ sinon je dois télécharger le version 408.1 ?

A+

lolo-63130
30/06/2010, 15h54
Non il faut que tu telecharger la 408.1 pour l'interface a 20 euros mais il marchera avec ta voiture ne t'inquiete pas ;-)

tonka_a6
30/06/2010, 15h58
non si tu télécharge le soft 908 et tu as un câble chintoc tu va juste le griller

a la limite voir avec un vagtechniste de ta région si il peut te dépanner si tu ne veux pas acheter le câble

sinon il ya a 12 euro sur ebay [Only registered and activated users can see links]

moi pour l'audi j'ai pu voir ça

Type chassis: 4B - Audi A6 C5
Scanner: 01 02 03 06 08 15 16 17 18 34 35 36 37 45 55 56 57 65 67 75 76 77

Kilometrage: 277830km
-------------------------------------------------------------------------------
Adresse 01: Moteur
-------------------------------------------------------------------------------
Adresse 02: Boite auto
------------------------------------------------------------------------------
Adresse 08: Climatronic
-------------------------------------------------------------------------------
Adresse 15: Airbags
-------------------------------------------------------------------------------
Adresse 17: Instruments
-------------------------------------------------------------------------------
Adresse 35: Verr. centralisé
-------------------------------------------------------------------------------
Adresse 55: Portée des feux
-------------------------------------------------------------------------------
Adresse 76: Aide au stationnt
Fin ---------------------------------------------------------------------

gaston83
30/06/2010, 16h07
Ok ;-) pour la version du soft... et la version 409 :?

Tonka, as-tu une idée pour mon histoire d'emplacement relais libre ?

A+

cyril71
01/07/2010, 12h37
Les interfaces VAGCOM au environ de 15 - 20 euros ne sont pas des vrai interface vagcom , le cable est une copie et le CD fournit les anciennes version du vagcom celle qui sont en anglais et en version demo mais avec un crack (3 petit fichiers) la version devient une version compléte , mais elle ne marchera pas avec les dernieres interfaces de vagcom ;-), celle a 90 euros sont les vrai version officiel


voici le lien pour les prix des versions officielles VAG-COM: [Only registered and activated users can see links]

gaston83
02/07/2010, 11h47
Bonjour,

Merci Cyril.

J'attends de recevoir mon cable et je teste.

A+

lolo-63130
02/07/2010, 19h33
voici le lien pour les prix des versions officielles VAG-COM: [Only registered and activated users can see links]


Desoler je me suis mal exprimer , 90 euros c'est souvent le prix que revende les gens le cable et la licence d'occasion

gaston83
03/07/2010, 17h06
Bonjour,
Donc avec tous les conseils pour mon A6 de 2000, je dois utiliser la version 312. Mais le cable est en USB. Ou puis-je trouver un driver USB-serie ?
A+

lolo-63130
03/07/2010, 20h44
312 , 409.1 elle marche pareil , le cable est en USB pourquoi tu veut un adaptateur serie/usb ?

marcel cirozz
03/07/2010, 21h40
le driver est livré avec le câble habituellement

lolo-63130
03/07/2010, 21h56
Le drivers et fournit sur un petit CD , par contre en mettant juste le cable windows le reconnait mais ne peut pas l'installer , pour l'instaler il faut copier les fichiers driver du CD sur l'ordinateur puis aprés installer les drivers , c'est expliquer comment faire sur le site de vagcom , par contre chose qui est utile bien configurer le port COM1 dans Vagcom , est dans panneau de configuration le cable apparait comme un port COM il faut faire propriété avancée puis definir sur Com1 et la ca marche nikel

gaston83
03/07/2010, 22h27
A Lolo,

Un driver parce que la version 312 ne fonctionne pas en USB.

A+

gaston83
03/07/2010, 22h57
Re,
Tou à fait Ok avec le post 15. Quand je t'ai répondu je ne l'avais pas encore lu.
A+

woundride
03/07/2010, 23h37
Salut,

Oui en fait les vieilles versions de VAG-Com fonctionnaient uniquement avec câble série (com).
Les câbles chinois à 15 / 20€ vendus avec les vieilles versions (311, 409) ont un driver qui émule un port série, c'est grâce cela que l'on peut utiliser ces vieilles versions (non compatibles USB) avec ce câble pourtant USB.
C'est beau la virtualisation...

Si à 90€ tu trouves des vrais câbles Ross Tech récents ( 804 ou 908 ) avec une licence française ça m'intéresse, si tu peux me dire où tu en as vu ça serait sympa.

@++

Charles.

cyril71
04/07/2010, 12h49
Bonjour, voici le lien pour les émulateurs FTDi: [Only registered and activated users can see links]
et un autre lien sur un tuto que j'ai fait pour les ports com : [Only registered and activated users can see links]

Ceci ne concerne pas les dernieres versions VAG-COM en USB.
Pour les versions 311 et 409, elles ne tournent pas sous Vista et Seven (meme 32bits) et encore moins en versions 64bits.

@+

lolo-63130
04/07/2010, 17h45
Ceci ne concerne pas les dernieres versions VAG-COM en USB.
Pour les versions 311 et 409, elles ne tournent pas sous Vista et Seven (meme 32bits) et encore moins en versions 64bits.

@+

La 409.1 fonctionne avec XP et vista c'est avec sa que je tourne , windows 7 je ne sais pas , par contre ces version fonctionne uniquement avec un OS 32 bits ;-)

woundride
05/07/2010, 01h22
Salut,

Avec Windows 7 tu dois bien pouvoir le faire fonctionner avec le XP mode.
Vu le principe du XP mode il n'y a pas de raisons que ça ne fonctionne pas.
Pour résumer, c'est en gros une machine virtuelle XP qui tourne en tâche de fond et qui t'héberge ton soft.

Pour le télécharger :

[Only registered and activated users can see links]

@++

Charles.

cyril71
05/07/2010, 11h30
Merci à lolo-63130 d'avoir rectifié ;-)
Pour Seven j'étais en 64bits en mode compatibilité XP et là rien! (il m'indiquait que le 64 n'était pas compatible)
Il faut essayer avec le XP mode comme indiqué par woundride.

@+